CoreSystem/coreutils — различия между версиями

Материал из ALT Linux Wiki
Перейти к: навигация, поиск
(Планы)
(Планы)
Строка 6: Строка 6:
 
=== Планы ===
 
=== Планы ===
  
* [complete] обновление toolchain до gcc-4.3.x/glibc-2.8/binutils-2.18.50.x (ldv, wart)
+
* {{завершено|1|1}} [complete] обновление toolchain до gcc-4.3.x/glibc-2.8/binutils-2.18.50.x ({{man|ldv}}, {{man|wart}})
* исправление сборки основной массы пакетов, пострадавшей после обновления toolchain (ldv, *)
+
* {{завершено|0|1}} исправление сборки основной массы пакетов, пострадавшей после обновления toolchain ({{man|ldv}}, *)
* [осталось: 7 из 49] перевод всех использующих libdb4 пакетов на libdb4.7 (ldv)
+
* {{завершено|42|49}} [осталось: 7 из 49] перевод всех использующих libdb4 пакетов на libdb4.7 ({{man|ldv}})
* [complete] обновление autoconf/automake до свежих версий (ldv, rider)
+
* {{завершено|1|1}} [complete] обновление autoconf/automake до свежих версий ({{man|ldv}}, {{man|rider}})
* [?] обновление libtool до 2.2.x (ldv, rider)
+
* {{завершено|0|1}} [?] обновление libtool до 2.2.x ({{man|ldv}}, {{man|rider}})
* [complete] обновление openssl до 0.9.8h (sin)
+
* {{завершено|1|1}} [complete] обновление openssl до 0.9.8h ({{man|sin}})
* [осталось: 15 из 224] перевод всех использующих libssl пакетов на libssl7 (sin, ldv)
+
* {{завершено|209|224}} [осталось: 15 из 224] перевод всех использующих libssl пакетов на libssl7 ({{man|sin}}, {{man|ldv}})
* [[http://git.altlinux.org/people/ldv/packages/service.git almost done]] Возможность задавать лимиты для системных сервисов (ldv, legion)
+
* {{завершено|0|1}} [[http://git.altlinux.org/people/ldv/packages/service.git almost done]] Возможность задавать лимиты для системных сервисов ({{man|ldv}}, {{man|legion}})
* [complete] обновление libcap до 2.14+ (ldv)
+
* {{завершено|1|1}} [complete] обновление libcap до 2.14+ ({{man|ldv}})
* обновление libpcap до 1.0.0+ (ldv)
+
* {{завершено|0|1}} обновление libpcap до 1.0.0+ ({{man|ldv}})
* обновление shadow-utils, внедрение враппера для использования в %pre- и %post-скриптах (ldv)
+
* {{завершено|0|1}} обновление shadow-utils, внедрение враппера для использования в %pre- и %post-скриптах ({{man|ldv}})
</onlyinclude>
 

Версия 16:42, 12 ноября 2008


Sisyphus Core - базовые библиотеки и утилиты

Планы

  • Symbol support vote.svg завершено [complete] обновление toolchain до gcc-4.3.x/glibc-2.8/binutils-2.18.50.x (ldv@, wart@)
  • Symbol oppose vote.svg начато исправление сборки основной массы пакетов, пострадавшей после обновления toolchain (ldv@, *)
  • Symbol divide vote.svg 42 из 49 (осталось 7) [осталось: 7 из 49] перевод всех использующих libdb4 пакетов на libdb4.7 (ldv@)
  • Symbol support vote.svg завершено [complete] обновление autoconf/automake до свежих версий (ldv@, rider@)
  • Symbol oppose vote.svg начато [?] обновление libtool до 2.2.x (ldv@, rider@)
  • Symbol support vote.svg завершено [complete] обновление openssl до 0.9.8h (sin@)
  • Symbol divide vote.svg 209 из 224 (осталось 15) [осталось: 15 из 224] перевод всех использующих libssl пакетов на libssl7 (sin@, ldv@)
  • Symbol oppose vote.svg начато [almost done] Возможность задавать лимиты для системных сервисов (ldv@, legion@)
  • Symbol support vote.svg завершено [complete] обновление libcap до 2.14+ (ldv@)
  • Symbol oppose vote.svg начато обновление libpcap до 1.0.0+ (ldv@)
  • Symbol oppose vote.svg начато обновление shadow-utils, внедрение враппера для использования в %pre- и %post-скриптах (ldv@)